export enum ProfitType {
  Anchor = '1',
  Member = '2',
  Partner = '3',
}
export enum ProfitStatus {
  AVAILABLE = '1',
  WITHDRAWING = '2',
  WITHDRAW = '3',
}

export const PROFIT_TYPE_MAP = {
  [ProfitType.Anchor]: '主播被开聊',
  [ProfitType.Member]: '会员支付',
  [ProfitType.Partner]: '合伙人收益分成',
};
export const PROFIT_STATUS_MAP = {
  [ProfitStatus.AVAILABLE]: '可提现',
  [ProfitStatus.WITHDRAWING]: '提现中',
  [ProfitStatus.WITHDRAW]: '已提现',
};
